[PolyGlot]

EngineName    = Winter Chess
EngineDir     = __META_PROGDIR__
EngineCommand = ./engine-winter-chess

Book          = true
BookFile      = ./komodo.obk
Log           = false
LogFile       = /tmp/winter-chess.log
Resign        = true
ResignScore   = 600

[Engine]
# Note: Winter Chess doesn't support its own opening book.

Hash          = 128
Threads       =   4
